Apache JMeter

## org.apache.jmeter.testelement
Interface TestCloneable

All Superinterfaces:
  Cloneable

All Known Implementing Classes:
  OrderPreservingLogParser, SessionFilter, SharedTCLogParser

    public interface TestCloneable

extends Cloneable

Method Summary
`Object` `clone()`

Method Detail

### clone

    Object clone()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.